/** 1039px < screen < 1024px **/
@media (max-width: 1039px) and (min-width: 0) {
	.container {
		width: calc(100% - 20px);
    margin-right: 10px;
    margin-left: 10px;
	}
	.menu li {padding: 20px 0;}
	.header {
		height: 500px;
		background-size: cover;
	}
	.destaques {width: calc(((100% / 3) * 2) - 4px);}
	.post {width: calc((100% - 20px)/3);}
	.fave-redes {width: calc(40% - 5px);}
	.fave-bio {width: calc(60% - 5px);}
	.pedia-post {width: calc((100% - 20px)/3);}
	.artigo {width: calc(70% - 10px);}
}
/** 1024px < screen **/
@media (max-width: 1023px) and (min-width: 0) {
	.header {
	  background-size: 140%;
	}
	.galeria,
	.videos {
		width: 100%;
		border-right: 0;
		margin-left: 0;
		padding: 30px 0 15px 0;
	}
	.galeria-feed .album {
		background: url(../images/layout/galeria.png) right 10px no-repeat #694226;
	}
	.mobile,
	.menu-anchor {
    display: initial;
	}
	.desktop {display: none;}
}
/** 900px < screen **/
@media (max-width: 899px) and (min-width: 0) {
	.header {
	  height: 450px;
	}
	.destaques {width: 100%;}
	.post,
	.filme-post {width: calc((100% - 10px)/2);}
	.post:nth-of-type(3n+1) {
		margin-right: 10px;
	}
	.post:nth-of-type(2n),
	.post.pedia-post:nth-of-type(2n),
	.post.filme-post:nth-of-type(4n+2),
	.post.imprensa-post:nth-of-type(4n+2) {margin-right: 0;}
	.fave-redes {width: 100%;}
	.fave-redes li.fave-redes-foto {display: none;}
	.fave-bio,
	.fave-projetos-post {width: 100%;}
	.fave-projetos {
		width: 100%;
		margin-bottom: 10px;
	}
	.artigo {width: 100%;}
	.sidebar {
		width: 100%;
		margin-left: 0;
	}
	.pagina-videos-grid li {width: calc((100% - 20px)/3);}
	.pagina-videos-grid li:nth-of-type(5n) {margin-right: 11px;}
	.pagina-videos-grid li:nth-of-type(3n) {margin-right: 0;}
}
/** 636px < screen **/
@media (max-width: 635px) and (min-width: 0) {
	.header {
	  height: 400px;
	  background-size: 180%;
	}
	.post,
	.filme-post {
		width: 100%;
	}
	.post picture {height: 250px;}
	.pedia-image picture,
	.pedia-post picture {height: 100%;}
}
/** 551px < screen **/
@media (max-width: 599px) and (min-width: 0) {
	.fave-bio {height: 100%;}
	.fave-bio-text,
	.fave-bio-links {width: 100%;}
	.fave-bio-links .fave-bio-foto {float: left;}
	.fave-bio-links ul {
		width: calc(100% - 180px);
		float: right;
	}
	.fave-bio-links li {
		padding: 14px;
		font-size: 13.5px;
  }
  .pedia-post {height: 530px;}
	.pagination-wrap .artigo-prev {border-bottom: 1px solid rgba(51,51,51,.1);}
	.pagination-wrap .artigo-prev,
	.pagination-wrap .artigo-next {
		width: 100%;
		border-right: 0;
		text-align: left;
	}
	.pagination-wrap .artigo-prev {margin-bottom: 0;}
	.pagina-img {width: 100%;}
	.pagina-titulo {
    width: 100%;
    margin: 0 0 10px 0;
	}
	.pagina-titulo span {
		height: initial;
		text-align: center;
		display: block;
	}
	.pagina-videos-grid li {width: calc((100% - 15px)/2);}
	.pagina-videos-grid li:nth-of-type(3n) {margin-right: 11px;}
	.pagina-videos-grid li:nth-of-type(2n) {margin-right: 0;}
}
/** 510px < screen **/
@media (max-width: 509px) and (min-width: 0) {
	.header {height: 315px;}
}
/** 398px < screen **/
@media (max-width: 397px) and (min-width: 0) {
	.fave-bio {height: 100%;}
	.fave-bio-text,
	.fave-bio-links {width: 100%;}
	.fave-bio-links .fave-bio-foto {
		float: initial;
		margin: 0 auto 10px;
	}
	.fave-bio-links ul {
		width: calc(100%);
		float: right;
	}
	.pagina-videos-grid li {
		width: 100%;
		margin-right: 0;
	}
}